Subject: Re: Borderlinx_Feedback! LTK122160726530X
From: "Raj S. Rawat" <[email-masked]>
To: "Surya p. Tiwari" <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>
Date: Thu, 6 Mar 2014 14:25:58 +0530 (IST)

Hi Surya !

LTK122160726530X 
Thanks for the feedback. A similar item from same merchant was transferred to customer suite from unknown a few days ago and this one was also lying in unknown. I shall keep this is mind in future.

LTK122160726966X 
I forwarded this case to Hub as a few days ago another customer from Malaysia had inquired about an item's category being electronic or musical instrument, and had expressed doubt that if it were electronic it might not be shipped to Malaysia. Similarly in this case, Cx was apprehensive if Google Nexus would be shipped to Malaysia. Also in Backend, under Country Tab in Customer suite, there was info about radio equipment(on the basis of operating frequency) being restricted to Malaysia. So I thought it prudent to check with Hub.

regards,
Raj Rawat

----- Original Message -----
From: "Surya p. Tiwari" <[email-masked]>
To: "Raj S. Rawat" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Anas Mohammad" <[email-masked]>, "Ratnam Sharma" <[email-masked]>, "Manmohan Singh" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Ankit Verma" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Devendra Madan" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Kaeiara B. Delfino" <[email-masked]>, "Nitin Kumar" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Kabir Uddin" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Gurpreet Kaur" <[email-masked]>
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Akhil P Walia" <[email-masked]>, "Subir Chakma" <[email-masked]>
Sent: Wednesday, March 5, 2014 10:04:33 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Borderlinx_Feedback!

Hello Team, 

Please review below feedback and do let me know in case of confusion or doubt. 

LTK122160728888X : Anas >> Its a CITi customer for Singapore, You informed customer " SafetyLinx is mandatory (required) for all shipments valued at US$250 or more (or equivalent in other currency)". That's WRONG, For Singapore customer's the value is US$ 200. 

LTK122160729133X : Anas >> Customer was not at all happy with this chat because he wanted to have a solution as he don't have a Saudi issued card. You should have asked to try Paypal. 

NOTE : We have been told that Non high risk countries will not have issues to pay even if the card has been issued in another country, using Paypal or card payment method. 

So Atleast we can suggest customer's to try Paypal if they don't have the registered country issued card even if they are from a high risk country, Ever after trying Paypal if they are unable to release the goods. 

LTK122160729417X : Anas >> If any customer ask about duty and tax, Please refer them to TCC. You are not suppose to assure them informing about the Duty deminimis & Tax deminimis. If customer insist calculate using TCC and then advise. 

LTK122160727862X : Ankit >> Customer clearly say's shipment was delivered on Friday. Instead of asking all the details for escalation, you were trying to get away with it saying it should be updated by the end of the day. I don't want to see such assistance on chat. 

For any shipment which has not been updated after one working day of delivery, Straight away escalate such issues to hub. 

LTK122160728967X , LTK122160728973X , LTK122160728983X and LTK122160729041X : Ankit >> Some of your chats without Borderlinx welcome message, Can we make sure that you always give the standard welcome and closing message on chats. 

LTK122160729204X : Manmohan >> If customer is not sure about the ticket number, you can check his history using the email address Or if there is any escalation you may check in AE as well using the suite number. 

LTK122160724410X : Sumit >> Well handled chat. Explained very well. Good job! 

LTK122160689585X : Sumit >> Customer wanted to return the shipment back to merchant, You are suppose to provide the option for pre-paid label or pick up but you simply went ahead asking $35. Please always try to give the options to customer atleast whenever available. 

LTK122160726530X : Raj >> In order to transfer the shipment from unknown accounts, Make sure to verify the item description/merchant name. Procedure not follwed. 

LTK122160726966X : Raj >> Item check for Google nexus 5 to Malaysia. Unnecessarily escalated. 

LTK122160662681X : Ankit >> You took this ticket on 27 and released it without any response. Why? Just because of you, customer hasn't received any response since February 27, 2014. This is NOT acceptable. I don't want to see such mistakes from you. 

Cheers, 
Surya Tiwari